Summary:	Root crontab files used to schedule the execution of programs
Name:		crontabs
Version:	1.10
Release:	%mkrel 8
License:	GPLv2+
Group:		System/Configuration/Other
Source0:	crontab.bz2
BuildArch:	noarch
BuildRoot:	%{_tmppath}/%{name}-%{version}-buildroot

%description
The crontabs package contains root crontab files.  Crontab is the
program used to install, uninstall or list the tables used to drive the
cron daemon.  The cron daemon checks the crontab files to see when
particular commands are scheduled to be executed.  If commands are
scheduled, it executes them.

Crontabs handles a basic system function, so it should be installed on
your system.

%install
[ "%{buildroot}" != "/" ] && rm -rf %{buildroot}

mkdir -p %{buildroot}%{_sysconfdir}/cron.{hourly,daily,weekly,monthly,yearly}

bzip2 -dc  %{SOURCE0} > %{buildroot}%{_sysconfdir}/crontab
chmod 644 %{buildroot}%{_sysconfdir}/crontab

%clean
[ "%{buildroot}" != "/" ] && rm -rf %{buildroot}

%files
%defattr(644,root,root,755)
%config(noreplace) %{_sysconfdir}/crontab
%dir %{_sysconfdir}/cron.hourly
%dir %{_sysconfdir}/cron.daily
%dir %{_sysconfdir}/cron.weekly
%dir %{_sysconfdir}/cron.monthly
%dir %{_sysconfdir}/cron.yearly




%changelog
* Fri Sep 14 2007 Adam Williamson <awilliamson@mandriva.com> 1.10-8mdv2008.0
+ Revision: 85777
- rebuild for 2008
- drop file dependency on /usr/bin/run-parts, which is indirectly required by basesystem in any case
- Fedora license policy


* Mon Feb 12 2007 Tomasz Pawel Gajc <tpg@mandriva.org> 1.10-7mdv2007.0
+ Revision: 119951
- Import crontabs

* Thu Dec 29 2005 Oden Eriksson <oeriksson@mandriva.com> 1.10-6mdk
- added the /etc/cron.yearly directory as it is 
  supported by logrotate-3.7.3

* Sat Jul 16 2005 Oden Eriksson <oeriksson@mandriva.com> 1.10-5mdk
- fix #14863

* Sun Jan 23 2005 Per Øyvind Karlsen <peroyvind@linux-mandrake.com> 1.10-4mdk
- rebuild
- fix summary-ended-with-dot

